Subject: Re: [lojban] Logical connective question.

From: [email-masked]
Date: Tue, 1 Jan 2002 10:41:35 EST

In a message dated 1/1/2002 4:17:03 AM Central Standard Time, 
[email-masked] writes:

> . When you say something like AND (je), are you 
> asserting the falsehood of combinations that you list as 0? AND is 
> TFFF. You are asserting that X and Y being true is acceptable. But 
> are you also asserting that X and Y can't both be false (and 
> likewise the other two combinations)? Or are you just limiting your 
> assertion to the true entries?
> 

Well, by definition, you can only assert what is true (strictly, what you 
take and intend others to take as true). But, in the process, you do in 
effect also assert THAT the others are false, since you can't have the same 
sentence being both true and false. The assertion is inferential, not 
direct, but is binding just the same (if that assertion turns out to be 
false, so does the original, for example).